<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Haynes catalog<%= " - " + @title if @title%></title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf8" />
    <link rel="stylesheet" type="text/css" href="/stylesheets/main.css" />
    <%= javascript_include_tag :defaults %>
    <%= javascript_include_tag 'menu' %>
	<meta name="verify-v1" content="OeO2P9h75k//c5QNlcRrEecwQIrTzrwr/jCGrOeDX6M=" />
</head>
<body>
<div id="container">
    <div id="header">
		<img src = "/images/title.png" alt = "The Haynes Catalog: Bibliography of Oboe Music by Peter Wuttke">
        <div id="nav_wrapper">
            <%if logged_in? and not admin?%>
	           <div id="login_header">Logged in as: <%=current_user.name%></div>
            <%end%>
            <%= render :partial => "/navigation"%>
        </div>
	</div>
    <div class="line">
	    <div id="sidebar" class="column">
			<%= render(:partial => "/latest_events") if controller.controller_path == 'main' %>
			<%= render(:partial => "/quick_search", :locals => {:length => 30}) unless controller.controller_path == 'main' %>
			<%= render(:partial => "/search_history") unless controller.controller_path == 'main' %>
	    </div>
		<div id="content" class="column"><%= @content_for_layout  %></div>
    </div>
 	<div id="footer">
	 	Hosted by <a href="http://beauty-of-code.de">Beauty of Code</a>.
	</div>
</div>
</body>

<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
var pageTracker = _gat._getTracker("UA-781111-6");
pageTracker._trackPageview();
</script>

</html>